# Uses of Class
org.eclipse.ui.part.MessagePage

Packages that use MessagePage
Package
Description
org.eclipse.debug.ui
Provides a generic debugger user interface that clients may customize via standard workbench extension points.

## Uses of MessagePage in org.eclipse.debug.ui

Methods in org.eclipse.debug.ui that return MessagePage
Modifier and Type
Method
Description
`protected MessagePage`
AbstractDebugView.`getMessagePage()`
Returns this view's message page